## gparted 0.18.0

=== debian/changelog ===
gparted (0.18.0-1) unstable; urgency=low

  * New upstream release
    Closes: #684951

    Key changes:
    Fix partition size less than ext2/3/4, ntfs, reiserfs file system
    Prevent crash when creating new partition on disk with loop label
    Fix partition size less than ext2/3/4, ntfs, reiserfs file system (#723543)
    Fix default partition table can not handle > 2 TiB disks (#711098)
    Prevent crash when creating new partition on disk with loop label (#721988)
    Replace obsolete FSF postal address in copyright notices (#721565)
    Make file system support dialog viewable on 800x600 screens (#342682)

  * Drop 0001-Remove-incorrect-rounding-in-file-system-resize-7235.patch

 -- Phillip Susi <psusi@ubuntu.com>  Tue, 25 Feb 2014 14:38:33 -0500

gparted (0.17.0-5) unstable; urgency=medium

  * 0001-Remove-incorrect-rounding-in-file-system-resize-7235.patch:
    apply upstream patch to avoid corrupting some filesystems on
    resize (Closes: #737247)

 -- Phillip Susi <psusi@ubuntu.com>  Thu, 06 Feb 2014 12:42:07 -0500

gparted (0.17.0-4) unstable; urgency=low

  * Enable online resize feature added in 0.17.0 (#734555)

 -- Phillip Susi <psusi@ubuntu.com>  Wed, 08 Jan 2014 14:26:13 -0500

gparted (0.17.0-3) unstable; urgency=low

  * Change Suggests: ntfsprogs to ntfs-3g

 -- Phillip Susi <psusi@ubuntu.com>  Fri, 27 Dec 2013 15:18:40 -0500

gparted (0.17.0-2) unstable; urgency=low

  * Fix 0.16.2-1 reversion in last upload.

 -- Phillip Susi <psusi@ubuntu.com>  Sat, 14 Dec 2013 12:40:15 -0500

gparted (0.17.0-1) unstable; urgency=low

  * New upstream release, Key changes include:
    Add support for online resize
    Recognize Linux Swap Suspend and Software RAID partitions
    Fix busy detection for Linux Software RAID and extended partitions
    Fix systemctl runtime mask to prevent automounting partitions

    Bug Fixes:

    Add support for online resize (#694622)
    Fix usage of swap space is not reported (#708107)
    Turn on resize2fs progress bar (#709276)
    Fix systemctl runtime mask to prevent automounting partitions (#708378)
    Stop using deprecated method free_colors() (part of #652044)
    Stop using deprecated widget alignment enumerators (part of #652044)
    Recognize Linux Swap Suspend and Software RAID partitions (#709640)
    - Prevent GParted starting stopped Linux Software RAID arrays
    Fix busy detection for Linux Software RAID and extended partitions (#712633)
    Make partition information dialog warnings selectable (#705596)
    Change default file system to ext4 with fall back to ext3/2 (#711114)
    Add an AppData file (#709164)
    - Thanks to Piotr Drąg for making the AppData file translatable

  * Add xfsdump, hfsprogs, hfsutils, mtools to suggested list (LP: #334170)

 -- Phillip Susi <psusi@ubuntu.com>  Fri, 13 Dec 2013 10:19:12 -0500
