## gparted 0.19.0

=== debian/changelog ===
gparted (0.19.0-2) unstable; urgency=medium

  * 03_fix-crash.patch: cherry pick of upstream commit that fixes
    a crash caused by a cross thread write after free.

 -- Phillip Susi <psusi@ubuntu.com>  Sun, 09 Nov 2014 16:44:03 -0500

gparted (0.19.0-1) unstable; urgency=medium

  * New upstream release (Closes: #574001)
  * Add mtools to Suggests: (Closes: #742312)

 -- Phillip Susi <psusi@ubuntu.com>  Wed, 11 Jun 2014 10:50:11 -0400
