## gparted 0.24.0

=== debian/changelog ===
gparted (0.24.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Changed compression from bzip2 to xz.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 21 Dec 2015 09:48:11 -0800

gparted (0.24.0-1) unstable; urgency=medium

  * New upstream release
  * 03_fix-crash.patch: removed due to inclusion in new upstream.

 -- Phillip Susi <psusi@ubuntu.com>  Sun, 22 Nov 2015 18:59:17 -0500
