=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gparted
 Section: gnome
 Priority: optional
-Maintainer: Phillip Susi <psusi@ubuntu.com>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Phillip Susi <psusi@ubuntu.com>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libxml-parser-perl,
  uuid-dev, parted, pkg-config, gnome-doc-utils, rarian-compat,
