## gparted 0.25.0

=== debian/changelog ===
gparted (0.25.0-1) unstable; urgency=medium

  * New upstream release
  * Integrate changes from 0.19.0-2.1 and 0.19.0-3
  * 04_inhibit-udisks2.patch: removed due to inclusion in new upstream

 -- Phillip Susi <psusi@ubuntu.com>  Mon, 01 Feb 2016 19:46:22 -0500

gparted (0.19.0-3) unstable; urgency=high

  * Standards Version is 3.9.6
  * Add "Breaks: udisks2 (<< 2.1.5)" (Closes: #783374)
  * Don't use bzip2 to compress data tarball
  * Remove debian/source/options

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 26 May 2015 10:38:34 +0100

gparted (0.19.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream fix to prevent automounting during partitioning on systems
    using udisks2 (closes: #781716).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 12 Apr 2015 18:31:55 +0000
