=== debian/control ===
Source: gparted
Section: gnome
Priority: optional
Maintainer: Phillip Susi <psusi@ubuntu.com>
Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libxml-parser-perl,
 uuid-dev, parted, pkg-config, gnome-doc-utils, rarian-compat,
 libgtkmm-2.4-dev, libparted0-dev (>= 2.2), intltool, gnome-pkg-tools
Standards-Version: 3.9.6
Homepage: http://gparted.sourceforge.net

Package: gparted
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: udisks2 (<< 2.1.5)
Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfs-3g,
 dosfstools, mtools, yelp, kpartx, dmraid, dmsetup, gpart
Description: GNOME partition editor
 GParted uses libparted to detect and manipulate devices and partition
 tables while several (optional) filesystem tools provide support for
 filesystems not included in libparted.
