=== debian/watch ===
version=3
http://sf.net/gparted/gparted-(.+)\.tar\.bz2
