## gparted 0.26.0

=== debian/changelog ===
gparted (0.26.0-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Apr 2016 07:50:36 +0800

gparted (0.26.0.beta1-drbl2) unstable; urgency=medium

  * Recompiled with --disable-libparted-dmraid --disable-doc.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Apr 2016 08:45:14 +0800

gparted (0.26.0.beta1-drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Apr 2016 09:14:41 +0800
