## gparted 0.26.1

=== debian/changelog ===
gparted (0.26.1-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 Jun 2016 07:43:13 +0800

gparted (0.26.1.beta1-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Jun 2016 07:48:16 +0800
