## gparted 0.27.0

=== debian/changelog ===
gparted (0.27.0-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Oct 2016 07:39:41 +0800

gparted (0.27.0.beta1-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Oct 2016 20:47:27 +0800
