## gparted 0.28.1

=== debian/changelog ===
gparted (0.28.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1708184) (Closes: #857015)
    - Recognize the iso9660 filesystem (LP: #1622313)
  * Update debian/watch to watch for .gz or .xz tarballs too
  * Drop obsolete dirs, menu and .xpm
  * Drop gparted.postinst which fixed a mistake from Debian Lenny
  * Switch to simple dh7 style rules
  * Enable all hardening flags
  * Bump debhelper compat to 10
  * Update 02_use-pkexec.patch:
    - Refresh and let autoreconf update generated files

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Aug 2017 14:47:22 -0400
