=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Phillip Susi <psusi@ubuntu.com>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libxml-parser-perl,
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 10), libxml-parser-perl,
  uuid-dev, parted, pkg-config, gnome-doc-utils, rarian-compat,
  libgtkmm-2.4-dev, libparted0-dev (>= 2.2), intltool, gnome-pkg-tools
 Standards-Version: 3.9.6
