=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-libparted-dmraid --enable-online-resize

override_dh_install:
	dh_install
	rm -fr $(CURDIR)/debian/gparted/var
	install -D -p -o root -g root -m 755 debian/gparted-pkexec debian/gparted/usr/bin/gparted-pkexec
	if dh -l | grep translations ; then dh_translations ; fi
