## gparted 0.29.0

=== debian/changelog ===
gparted (0.29.0-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Aug 2017 08:28:07 +0800

gparted (0.29.0.beta1-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Aug 2017 14:48:24 +0800

gparted (0.28.1-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Feb 2017 08:36:24 +0800

gparted (0.28.0-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 Feb 2017 07:33:46 +0800

gparted (0.28.0.beta1-drbl1) unstable; urgency=medium

  * New upstream.
  * Compiled with --disable-libparted-dmraid --disable-doc.
  * Compiled with patched libparted:
    https://sourceforge.net/p/gparted/mailman/message/35022968/

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 13 Feb 2017 10:36:00 +0800
