## gparted 0.30.0

=== debian/changelog ===
gparted (0.30.0-3ubuntu1) bionic; urgency=medium

  * Sync with Debian (LP: #1709140, LP: #1735833)
  * Don't set --enable-xhost-root (LP: #1737248) (Closes: #883812)
  * Build-Depend on policykit-1 to install the PolicyKit policy
  * Install primary binary to /usr/sbin/; it didn't seem to run
    correctly in /usr/bin/

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 08 Dec 2017 15:41:02 -0500

gparted (0.30.0-3) unstable; urgency=medium

  * Disable make check again.

 -- Phillip Susi <psusi@ubuntu.com>  Fri, 01 Dec 2017 13:15:24 -0500

gparted (0.30.0-2) unstable; urgency=medium

  * Merge the following changes from Ubuntu:
  * Switch to simple dh7 style rules
  * Enable all hardening flags
  * Bump debhelper compat to 10
  * Update debian/watch to watch for .gz or .xz tarballs too
  * Drop obsolete dirs, menu and .xpm
  * Drop gparted.postinst which fixed a mistake from Debian Lenny

 -- Phillip Susi <psusi@ubuntu.com>  Fri, 01 Dec 2017 10:43:26 -0500

gparted (0.30.0-1) unstable; urgency=medium

  * New upstream release (Closes: #857015, #432141)
  * Drop 01_fix-desktop.patch
  * Drop 02_use-pkexec.patch: upstream now uses pkexec (Closes: #658314)
  * Disable make check as it fails in chroot

 -- Phillip Susi <psusi@ubuntu.com>  Thu, 02 Nov 2017 12:31:07 -0400
