=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Phillip Susi <psusi@ubuntu.com>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 10), libxml-parser-perl,
- uuid-dev, parted, pkg-config, gnome-doc-utils, rarian-compat,
+ uuid-dev, parted, pkg-config, policykit-1, gnome-doc-utils, rarian-compat,
  libgtkmm-2.4-dev, libparted0-dev (>= 2.2), intltool, gnome-pkg-tools
 Standards-Version: 3.9.6
 Homepage: http://gparted.sourceforge.net
