=== debian/watch ===
version=3
http://sf.net/gparted/gparted-(.+)\.tar\.gz|bz2|xz
