## gparted 0.32.0

=== debian/changelog ===
gparted (0.32.0-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian. Remaining change:
    - Don't set --enable-xhost-root (LP: #1737248) (Closes: #883812)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Aug 2018 19:11:07 -0400

gparted (0.32.0-1) unstable; urgency=medium

  * New upstream release (Closes: #902681, #649213, #653454) (LP: #1779292)
  * Change build dep from libparted0-dev to libparted-dev (Closes: #878629)
  * Drop build dep on rarian-compat (Closes: #885651)
  * Drop --enable-online-resize as it is enabled by default
  * Merge misc minor packaging changes from Jeremy Bicha (Closes: #883901)
  * Recommend e2fsprogs (Closes: #887225)

 -- Phillip Susi <psusi@ubuntu.com>  Wed, 22 Aug 2018 14:25:34 -0400
