=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_OPTIONS = nocheck
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-libparted-dmraid --bindir=\$${prefix}/sbin

override_dh_install:
	dh_install
	rm -fr $(CURDIR)/debian/gparted/var
	if dh -l | grep translations ; then dh_translations ; fi
