## gparted 0.32.0.11-2

=== debian/changelog ===
gparted (0.32.0.11-2-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: 0c7ea78103dafd6d4fa960f4e277893946c99153']

 -- shuttle <shuttle@deepin.com>  Mon, 06 Jul 2020 14:56:42 +0000
