=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 
 Package: gparted
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: smartmontools, nvme-cli, ${shlibs:Depends}, ${misc:Depends}
 Breaks: udisks2 (<< 2.1.5)
 Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfs-3g,
- dosfstools, mtools, yelp, kpartx, dmraid, dmsetup, gpart, udftools
+ dosfstools, mtools, yelp, kpartx, dmraid, dmsetup, gpart, udftools, e2fsprogs
 Description: GNOME partition editor
  GParted uses libparted to detect and manipulate devices and partition
  tables while several (optional) filesystem tools provide support for
