## gparted 0.33.0

=== debian/changelog ===
gparted (0.33.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * debian/rules: disable automatic dbgsym packages.
  * debian/copyright: update years.
  * debian/control: add minimum version of libgtkmm-2.4-dev now required.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Mar 2019 13:16:12 -0700

gparted (0.32.0-2) unstable; urgency=medium

  * Really suggest e2fsprogs (Closes: #887225)

 -- Phillip Susi <psusi@ubuntu.com>  Wed, 29 Aug 2018 09:23:25 -0400
