=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,12 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-libparted-dmraid --bindir=\$${prefix}/sbin
+	dh_auto_configure -- --enable-libparted-dmraid --enable-xhost-root --bindir=\$${prefix}/sbin
 
 override_dh_install:
 	dh_install
 	rm -fr $(CURDIR)/debian/gparted/var
 	if dh -l | grep translations ; then dh_translations ; fi
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
