## gparted 1.0.0

=== debian/changelog ===
gparted (1.0.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Mar 2020 17:13:40 -0800

gparted (1.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 1.0.0 (2019-05-29)
    + Closes: #940278
    + Disable the xhost-root hack.
      Not required anymore under GTK3 (Closes: #883812)

  [Nicolas Braud-Santoni]
  * Configure git-buildpackage for the repository
  * Drop anibal@ from Uploaders (by request of mia@qa.d.o)
    Closes: #925096
  * Split arch-independent metadata into a common package
  * Install appdata under /usr/share/metainfo

  * debian/rules
    + Do not override DEB_BUILD_OPTIONS
    + Silence warnings from g++
  * Use current homepage URL, with HTTPS
  * Declare compliance with policy v4.5.0.
    No change required.
  * Update debian/copyright
    - debian/* paragraph was missing;
    - the documentation and appinfo metadata licenses were missing.
  * debian/control: Add links to the packaging repo on salsa.d.o

  [Unit 193]
  * Run wrap-and-sort -s.
  * d/compat, d/control: Replace d/compat with debhelper-compat, bump to 11.
  * d/control:
    - Depend on policykit-1
    - Update documentation B-D: gnome-doc-utils → yelp-tools
    - Update to GTK3: libgtkmm-2.4-dev → libgtkmm-3.0-dev
    - Drop B-D on gnome-pkg-tools, libxml-parser-perl (Closes: #913394)
    - Drop versioned B-D on dpkg-dev

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 30 Jan 2020 17:33:03 +0100
