## gparted 1.1.0

=== debian/changelog ===
gparted (1.1.0-0.1ubuntu1) hirsute; urgency=medium

  * debian/control: Widen Breaks/Replaces range for appdata move. It needs to
    match the no-change rebuild we have in Ubuntu. (LP: #1903159)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 18 Nov 2020 10:33:59 +0000

gparted (1.1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (2020-01-20)
    Numerous bug fixes and translation updates

  * Install appstream metadata in gparted (Closes: #944063)
  * Patch gparted to use pidof(1) instead of ps(1) (Closes: #864932)

  * debian/watch: Check upstream's signature on the release tarball.
  * debian/patches: Update patch and metadata to version merged upstream
  * Amend the changelog in 1.0.0-0.1 to mention closed bugs.

  * Setup Salsa CI for the packaging repository, require merge requests.

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 14:30:42 +0100
