=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gparted
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Phillip Susi <psusi@ubuntu.com>
+Maintainer: Phillip Susi <psusi@ubuntu.com>
 Build-Depends: debhelper-compat (= 11),
  intltool,
  libgtkmm-3.0-dev,
@@ -21,7 +20,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
          gparted-common (= ${source:Version}), policykit-1
-Breaks: udisks2 (<< 2.1.5)
+Breaks: udisks2 (<< 2.1.5), gparted-common (<< 1.1.0-0.1~)
+Replaces: gparted-common (<< 1.1.0-0.1~)
 Suggests:
  dmraid,
  dmsetup,
