## gparted 1.2.0

=== debian/changelog ===
gparted (1.2.0-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:19 +0200

gparted (1.2.0-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Widen Breaks/Replaces range for appdata move. It needs
      to match the no-change rebuild we have in Ubuntu. (LP: #1903159)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 10 May 2021 15:37:48 +0200

gparted (1.2.0-1) unstable; urgency=medium

  [ nicoo ]
  * d/changelog: Update my name

  [ Phillip Susi ]
  * New upstream version 1.2.0
    + Closes: #948739, #950425
  * Drop Reliably-detect-running-gpartedbin-using-pidof-54.patch
  * Update my email

 -- Phillip Susi <phill@thesusis.net>  Fri, 29 Jan 2021 15:34:55 -0500
