=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gparted
 Section: gnome
 Priority: optional
-Maintainer: Phillip Susi <psusi@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Phillip Susi <phill@thesusis.net>
 Build-Depends: debhelper-compat (= 11),
  intltool,
  libgtkmm-3.0-dev,
