## gparted 1.3.1

=== debian/changelog ===
gparted (1.3.1-1ubuntu1) jammy; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/control: Widen Breaks/Replaces range for appdata move. It needs
      to match the no-change rebuild we have in Ubuntu. (LP: #1903159)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 15:19:11 -0500

gparted (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Suggest exfatprogs (Closes: #984714, #992224, #985451)
  * d/control: bump debheler compat to 13
  * Move libpartedbin to /usr/libexec (Closes: #950259)

 -- Phillip Susi <phill@thesusis.net>  Wed, 12 Jan 2022 11:23:19 -0500
