=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Phillip Susi <phill@thesusis.net>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
  intltool,
  libgtkmm-3.0-dev,
  libparted-dev (>= 2.22),
@@ -37,6 +37,7 @@
  reiserfsprogs,
  udftools,
  xfsprogs,
+ exfatprogs,
  yelp
 Description: GNOME partition editor
  GParted uses libparted to detect and manipulate devices and partition
