## gparted 1.5.0

=== debian/changelog ===
gparted (1.5.0-1build4) noble; urgency=high

  * No change rebuild against libparted-fs-resize0t64, libparted2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:40:03 +0200

gparted (1.5.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:54:05 +0000

gparted (1.5.0-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:46:55 +0000

gparted (1.5.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:48:35 +0000

gparted (1.5.0-1) unstable; urgency=medium

  * Fix the watch file
  * New upstream version 1.5.0
  * build-depend on libpolkit-gobject-1-dev
  * Switch dependency from transitional polkit-1 to pkexec package (Closes: #1025568)

 -- Phillip Susi <phill@thesusis.net>  Thu, 10 Aug 2023 11:39:22 -0400
