=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  libparted-dev (>= 2.22),
  parted,
  pkg-config,
- policykit-1,
  uuid-dev,
- yelp-tools
+ yelp-tools,
+ pkexec,
+ libpolkit-gobject-1-dev
 Standards-Version: 4.5.0
 Homepage: https://gparted.org
 Vcs-Git: https://salsa.debian.org/debian/gparted.git
@@ -20,9 +21,9 @@
 Package: gparted
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-         gparted-common (= ${source:Version}), policykit-1
-Breaks: udisks2 (<< 2.1.5), gparted-common (<< 1.1.0-0.1~)
-Replaces: gparted-common (<< 1.1.0-0.1~)
+         gparted-common (= ${source:Version}), pkexec
+Breaks: udisks2 (<< 2.1.5), gparted-common (= 1.0.0-0.1)
+Replaces: gparted-common (= 1.0.0-0.1)
 Suggests:
  dmraid,
  dmsetup,
