=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
 https://sf.net/gparted/gparted-@ANY_VERSION@@ARCHIVE_EXT@
