## gparted 1.6.0

=== debian/changelog ===
gparted (1.6.0-2.0antix1) unstable; urgency=medium

  * remove policykit-1 hard dependency 

 -- anticapitalista <antix@operamail.com>  Sat, 17 May 2025 17:32:36 +0300

gparted (1.6.0-2) unstable; urgency=medium

  * Cherry-pick upstream commit for exfatprogs fix (Closes: #1105875)

 -- Phillip Susi <phill@thesusis.net>  Fri, 16 May 2025 09:35:07 -0400

gparted (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Switch dependency from pkg-config to pkgconf

 -- Phillip Susi <phill@thesusis.net>  Fri, 24 May 2024 11:20:27 -0400
