=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: gparted
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Phillip Susi <phill@thesusis.net>
+Maintainer: Phillip Susi <phill@thesusis.net>
 Build-Depends: debhelper-compat (= 13),
  intltool,
  libgtkmm-3.0-dev,
  libparted-dev (>= 2.22),
  parted,
- pkg-config,
+ pkgconf,
  uuid-dev,
- yelp-tools,
- pkexec,
- libpolkit-gobject-1-dev
+ yelp-tools
 Standards-Version: 4.5.0
 Homepage: https://gparted.org
 Vcs-Git: https://salsa.debian.org/debian/gparted.git
@@ -21,9 +18,9 @@
 Package: gparted
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-         gparted-common (= ${source:Version}), pkexec
+         gparted-common (= ${source:Version})
 Breaks: udisks2 (<< 2.1.5), gparted-common (= 1.0.0-0.1)
-Replaces: gparted-common (= 1.0.0-0.1)
+Replaces: gparted-common (= 1.0.0-0.antix1)
 Suggests:
  dmraid,
  dmsetup,
