=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 	:
 
 override_dh_missing:
-	dh_missing --fail-missing
+	dh_missing --list-missing
