## gparted 1.8.0

=== debian/changelog ===
gparted (1.8.0-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 28 Feb 2026 11:08:24 -0800

gparted (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0 (Closes: #1094812, #1110494, #916260, #984953)
  * Drop Read-exFAT-file-system-usage-only-from-exfatprogs-1.2.3-2.patch

 -- Phillip Susi <phill@thesusis.net>  Sun, 08 Feb 2026 18:11:25 -0500
